
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-12</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. За допомогою властивості event.key.</h1>
    

    <h1>2. event.code визначає клавішу без урахування роскладки, а event.key - символ, який вона генерує в залежності від роскладки.

        
    <h1>3. keydown спрацьовує, коли клавішу натискають (автоматично повторюється, якщо клавіша довго утримується), keypress викликається при кожному натисканні клавіші і keyup викликається при відпусканні клавіші після подій keydown або keypress.</h1>
        <nav class="board">
            <button>q</button>
            <button>w</button>
            <button>e</button>
            <button>r</button>
            <button>t</button>
            <button>a</button>
            <button>s</button>
            <button>d</button>
            <button>f</button>
            <button>g</button>
        </nav>
   
    
    <script src="./jsHw12.js"></script>

    
</body>
</html>